Bug 295591

Summary: java-1.5.0-ibm has conflict files in x86_64 and i386 packages
Product: Red Hat Enterprise Linux 5 Reporter: Milan Kerslager <milan.kerslager>
Component: java-1.5.0-ibmAssignee: Deepak Bhole <dbhole>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: 5.0   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-06-21 16:54:02 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Milan Kerslager 2007-09-19 00:00:18 UTC
I was trying to install both x86_64 and i386 versions of java-1.5.0-ibm but
there is packaging problem with conflicting files (message from yum):

Transaction Check Error:   file /var/www/cgi-bin/java-rmi-1.5.0.5.cgi from
install of java-1.5.0-ibm-devel-1.5.0.5-1jpp.0.1.el5 conflicts with file from
package java-1.5.0-ibm-devel-1.5.0.5-1jpp.0.1.el5

Comment 1 Deepak Bhole 2010-06-21 16:54:02 UTC
32 and 64 bit IBM JDKs can now be installed in parallel.